Description: Including all packages related to goodvibes
 Including all packages related to goodvibes to avoid warnings
 during build.
Forwarded: not-needed
Author: Yogeswaran Umasankar <yogu@debian.org>
Last-Update: 2024-01-02

diff --git a/setup.py b/setup.py
--- a/setup.py
+++ b/setup.py
@@ -10,3 +10,3 @@
-setup(
-  name='goodvibes',
-  packages=['goodvibes'],
+setup(
+  name='goodvibes',
+  packages=['goodvibes', 'goodvibes.examples', 'goodvibes.examples.gconf_ee_boltz', 'goodvibes.examples.media_conc', 'goodvibes.examples.pes'],
